inherit latex-package
S=${WORKDIR}/${PN}
DESCRIPTION="LaTeX fonts for additional math symbols"
SRC_URI="ftp://tug.ctan.org/pub/tex-archive/fonts/${PN}.zip"
HOMEPAGE="http://www-math.univ-poitiers.fr/~phan/"
LICENSE="LPPL"
SLOT="0"
KEYWORDS="~x86 ~ppc ~amd64"
IUSE=""
DEPEND="virtual/latex-base"
RDEPEND="virtual/latex-base"

src_install() {
	insinto /usr/share/texmf/fonts/source/public/${PN}
	doins -r source/*
	insinto /usr/share/texmf/tex/generic/${PN}
	doins -r texinputs/*
	dodoc README mathtest.pdf
}
